/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "确定",
CANCEL_BUTTON_LABEL: "取消",
DELETE_BUTTON_LABEL: "删除",
SAVE_BUTTON_LABEL: "保存",
SAVE_AS_BUTTON_LABEL: "另存为...",
CLOSE_BUTTON_LABEL: "关闭",
YES_BUTTON_LABEL: "是",
NO_BUTTON_LABEL: "否",
BROWSE_BUTTON_LABEL: "浏览...",
SEARCH_BUTTON_LABEL: "搜索",
FILTER_BUTTON_LABEL: "过滤器",
OPEN_ALT_LABEL: "打开",

// Table headers
NAME_TABLE_HEADER_LABEL: "名称",
DESCRIPTION_TABLE_HEADER_LABEL: "描述",
TYPE_TABLE_HEADER_LABEL: "类型",
FILENAME: "文件名",
MASTER: "主",

// Default Filter Text
TYPE_TO_FILTER: "尝试搜索",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "添加",
REMOVE_BUTTON_TOOLTIP: "除去",
ADD_USER_BUTTON_TOOLTIP: "添加用户",
REMOVE_USER_BUTTON_TOOLTIP: "除去用户",

// Filtering Table
SELECT_LABEL: "选择",
DESELECT_LABEL: "不选",
SELECT_USER_TOOLTIP: "选择用户",
DESELECT_USER_TOOLTIP: "不选用户",
SELECT_ALL_TOOLTIP: "全部选中",
DESELECT_ALL_TOOLTIP: "全部不选",
SELECT_REPORT_DESIGN_TOOLTIP: "选择报告设计",
SELECT_REPORT_QUERY_TOOLTIP: "选择报告查询",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "选择报告快照",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "无",

// Login Form
USER_ID_LABEL: "用户标识：",
PASSWORD_LABEL: "密码：",

// Report Types
REPORT_ALL: "全部",
REPORT_DESIGN: "报告设计",
REPORT_QUERY: "报告查询",	 	
REPORT_SNAPSHOT: "报告快照",
REPORT_DESIGNS: "报告设计",
REPORT_QUERIES: "报告查询",	 	
REPORT_SNAPSHOTS: "报告快照",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "显示更多内容",
LEFT_NAV_SHOW_LESS_LABEL: "显示更少内容",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "删除报告设计",
DELETE_REPORT_QUERY: "删除报告查询",
DELETE_REPORT_SNAPSHOT: "删除报告快照",
CONFIRMATION: "确认",
ERROR: "错误",
WARNING: "警告",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "确定要删除报告文件夹？",
CONFIRMATION_DELETE_REPORTS: "确定要删除选定报告？",
CONFIRMATION_DELETE_REPORT_DESIGNS: "确定要删除选定报告设计？",
CONFIRMATION_DELETE_REPORT_QUERIES: "确定要删除选定报告查询？",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "确定要删除选定报告快照？",
CONFIRMATION_DELETE_REPORT_DESIGN: "确定要删除该报告设计？",
CONFIRMATION_DELETE_REPORT_QUERY: "确定要删除该报告查询？",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "确定要删除该报告快照？",
CONFIRMATION_REMOVE_REPORT_DESIGN: "确定要从文件夹中除去该报告设计？",
CONFIRMATION_REMOVE_REPORT_QUERY: "确定要从文件夹中除去该报告查询？",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "确定要从文件夹中除去该报告快照？",
CONFIRMATION_DELETE_USERS: "确定要删除选定用户？",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "下载报告",
DELETE_REPORTS_TOOLTIP: "删除报告",
ADD_USERS_TOOLTIP: "添加用户",
DELETE_USERS_TOOLTIP: "删除用户",

//About Dialog
TITLE_ABOUT_DIALOG: "关于", 
LICENSE_ABOUT_DIALOG: "Licensed Materials - Property of IBM Corp.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation and other(s) 2005, 2011. IBM 和 Rational 是 IBM Corporation 在美国和／或其他国家或地区的商标或注册商标。",
BUILD_NUMBER_ABOUT_DIALOG: "工作版本",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "添加用户",
ADD_USERS_TO_GRANT_ACCESS: "添加要授予此 Web 站点访问权的用户。",
ADD_USERS_SEARCH_TEXT: "搜索要授予访问权的用户。",

//Pagination Control 
SHOW_LABEL: "显示：",
ITEMS_PER_PAGE_LABEL: "每页的项数", 
PREVIOUS_LABEL: "上一页",
NEXT_LABEL: "下一页",
SELECT_PAGE_SIZE_TOOLTIP: "选择页面大小",
PREVIOUS_PAGE_TOOLTIP: "上一页",
NEXT_PAGE_TOOLTIP: "下一页",

//Strings used for ARIA
ARIA_MENU: "菜单",
ARIA_MENUITEM: "菜单项",
ARIA_TOOLBAR: "工具栏",
ARIA_BUTTON: "按钮",
ARIA_CHECKBOX: "复选框",
ARIA_RADIOBUTTON: "单选按钮",
ARIA_DIALOG: "对话框",
ARIA_TAB: "选项卡",
ARIA_COMBOBOX: "组合框",
ARIA_TABLE: "表",

//Error in Report folder or design file name
ERROR_FILE_NAME: "文件名不能含有以下字符",
ERROR_FOLDER_NAME: "文件夹名称不能含有以下字符"
})

