/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "OK",
CANCEL_BUTTON_LABEL: "Annulla",
DELETE_BUTTON_LABEL: "Elimina",
SAVE_BUTTON_LABEL: "Salva",
SAVE_AS_BUTTON_LABEL: "Salva con nome...",
CLOSE_BUTTON_LABEL: "Chiudi",
YES_BUTTON_LABEL: "Sì",
NO_BUTTON_LABEL: "No",
BROWSE_BUTTON_LABEL: "Sfoglia...",
SEARCH_BUTTON_LABEL: "Cerca",
FILTER_BUTTON_LABEL: "Filtra",
OPEN_ALT_LABEL: "Apri",

// Table headers
NAME_TABLE_HEADER_LABEL: "Nome",
DESCRIPTION_TABLE_HEADER_LABEL: "Descrizione",
TYPE_TABLE_HEADER_LABEL: "Tipo",
FILENAME: "Nome file",
MASTER: "Master",

// Default Filter Text
TYPE_TO_FILTER: "Immettere il testo da ricercare",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "Aggiungi",
REMOVE_BUTTON_TOOLTIP: "Rimuovi",
ADD_USER_BUTTON_TOOLTIP: "Aggiungi utente",
REMOVE_USER_BUTTON_TOOLTIP: "Rimuovi utente",

// Filtering Table
SELECT_LABEL: "Seleziona ",
DESELECT_LABEL: "Deseleziona",
SELECT_USER_TOOLTIP: "Seleziona utente",
DESELECT_USER_TOOLTIP: "Deseleziona utente",
SELECT_ALL_TOOLTIP: "Seleziona tutto",
DESELECT_ALL_TOOLTIP: "Deseleziona tutto",
SELECT_REPORT_DESIGN_TOOLTIP: "Seleziona progettazione report",
SELECT_REPORT_QUERY_TOOLTIP: "Seleziona query report",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "Seleziona istantanea report",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "Nessuno",

// Login Form
USER_ID_LABEL: "ID utente:",
PASSWORD_LABEL: "Password:",

// Report Types
REPORT_ALL: "Tutto",
REPORT_DESIGN: "Progettazione report",
REPORT_QUERY: "Query report",	 	
REPORT_SNAPSHOT: "Istantanea report",
REPORT_DESIGNS: "Progettazioni report",
REPORT_QUERIES: "Query report",	 	
REPORT_SNAPSHOTS: "Istantanee report",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "Visualizza altri elementi",
LEFT_NAV_SHOW_LESS_LABEL: "Visualizza meno elementi",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "Elimina progettazione report",
DELETE_REPORT_QUERY: "Elimina query report",
DELETE_REPORT_SNAPSHOT: "Elimina istantanea report",
CONFIRMATION: "Conferma",
ERROR: "Errore",
WARNING: "Avvertenza",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "Si è certi di volere eliminare la cartella report ?",
CONFIRMATION_DELETE_REPORTS: "Si è certi di volere eliminare i report selezionati? ",
CONFIRMATION_DELETE_REPORT_DESIGNS: "Si è certi di volere eliminare le progettazioni report selezionate?",
CONFIRMATION_DELETE_REPORT_QUERIES: "Si è certi di volere eliminare le query report selezionate?",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "Si è certi di volere eliminare le istantanee report selezionate?",
CONFIRMATION_DELETE_REPORT_DESIGN: "Si è certi di volere eliminare la progettazione report?",
CONFIRMATION_DELETE_REPORT_QUERY: "Si è certi di volere eliminare la query report?",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "Si è certi di volere eliminare l'istantanea report?",
CONFIRMATION_REMOVE_REPORT_DESIGN: "Si è certi di volere rimuovere la progettazione report dalla cartella?",
CONFIRMATION_REMOVE_REPORT_QUERY: "Si è certi di volere rimuovere la query report dalla cartella?",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "Si è certi di volere rimuovere l'istantanea report dalla cartella?",
CONFIRMATION_DELETE_USERS: "Si è certi di volere eliminare gli utenti selezionati?",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "Scarica report",
DELETE_REPORTS_TOOLTIP: "Elimina report",
ADD_USERS_TOOLTIP: "Aggiungi utenti",
DELETE_USERS_TOOLTIP: "Elimina utenti",

//About Dialog
TITLE_ABOUT_DIALOG: "Informazioni su", 
LICENSE_ABOUT_DIALOG: "Materiali su licenza - Proprietà di IBM Corp.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation e altri 2005, 2011. IBM e Rational sono marchi o marchi registrati di IBM Corporation, negli Stati Uniti e/o altri Paesi. ",
BUILD_NUMBER_ABOUT_DIALOG: "Build",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "Aggiungi utenti",
ADD_USERS_TO_GRANT_ACCESS: "Aggiungere gli utenti a cui concedere l'accesso a questo sito web. ",
ADD_USERS_SEARCH_TEXT: "Ricercare un utente a cui concedere l'accesso.",

//Pagination Control 
SHOW_LABEL: "Mostra: ",
ITEMS_PER_PAGE_LABEL: "Elementi per pagina", 
PREVIOUS_LABEL: "Precedente",
NEXT_LABEL: "Successivo",
SELECT_PAGE_SIZE_TOOLTIP: "Seleziona dimensione di pagina",
PREVIOUS_PAGE_TOOLTIP: "Pagina precedente",
NEXT_PAGE_TOOLTIP: "Pagina successiva",

//Strings used for ARIA
ARIA_MENU: "Menu",
ARIA_MENUITEM: "Voce di menu",
ARIA_TOOLBAR: "Barra degli strumenti",
ARIA_BUTTON: "Pulsante",
ARIA_CHECKBOX: "Casella di spunta",
ARIA_RADIOBUTTON: "Pulsante di opzione",
ARIA_DIALOG: "Finestra di dialogo",
ARIA_TAB: "Scheda",
ARIA_COMBOBOX: "Casella combinata",
ARIA_TABLE: "Tabella",

//Error in Report folder or design file name
ERROR_FILE_NAME: "In un nome file non devono essere presenti i seguenti caratteri",
ERROR_FOLDER_NAME: "In un nome cartella non devono essere presenti i seguenti caratteri"
})

